

/* Welcome to the Custom CSS Editor! Please add all your Custom CSS here. */
.azmat{
    position: absolute;
    top: 0px;
    z-index: 1001;
    width: 100%;
    background-color: #C1C1C1;
}
.azmat li {
    list-style: none;
    float: left;
    margin: 7px;
}
.azmat aside { float: left; width: 25%; }
//.container { padding-top: 40px !important; }
//light header dark
.light.header_style_on_scroll .side_menu_button>a, .light:not(.sticky):not(.scrolled) .side_menu_button>a {
    color: #000;
}
.light.header_style_on_scroll nav.main_menu>ul>li.active>a, .light.header_style_on_scroll nav.main_menu>ul>li:before, .light.header_style_on_scroll nav.main_menu>ul>li>a:hover, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li:before, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover {
    color: #000;
}
nav.main_menu>ul>li>a {
    color: #000;
}
.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover, .light.header_style_on_scroll nav.main_menu>ul>li>a:hover, nav.main_menu>ul>li>a:hover, nav.main_menu>ul>li>a:active {
    color: #cded00;
}
.dark.header_style_on_scroll nav.main_menu>ul>li>a:hover, .dark.header_style_on_scroll nav.main_menu>ul>li>a:active {
   color: #cded00;
} 
.dark.header_style_on_scroll .side_menu_button>a:hover, .dark.header_style_on_scroll .side_menu_button>a:active {
   color: #cded00;
}
.woocommerce div.product .q_accordion_holder.boxed h6.description_tab{
  pointer-events:none!important;
}
.woocommerce div.product .q_accordion_holder.boxed h6.description_tab + div.accordion_content {
    display: block !important;
}
.product_meta {
display:none;
}
li {
list-style:none;
}
.icheckbox_flat-grey.checked {
background:none;
}
.qode_carousels .slides>li {
        margin: 0 15px 0 15px;
}
.q_image_with_text_over table td {
text-align: center;
}

.light.header_style_on_scroll .side_menu_button>a, .light:not(.sticky):not(.scrolled) .side_menu_button>a {
color: #cded00;
}
.cf7left {
 float: left;
width: 48%;
margin-bottom: 10px;
clear: left;
}
.cf7right {
 float: right;
width: 48%;
margin-bottom: 10px;
clear: right;
}
.cf7full {
 clear: both;
width: 100%;
}
.divider {
margin-top: 20px;
margin-bottom: 20px;
}
h3.txt-center {
text-align:center;
}
.clear {
clear:both;
}
.txt-bold {
font-weight: bold;
}
.red {
color: #ff0000;
}
.submit-btn {
margin: 20px 0;
}
/* Gravity Forms */

#input_1_3_2, #input_1_9_6, #input_4_9_6 {
   padding: 5px;
   margin: 7px 0 0;
}
#input_1_3_3_container, #input_1_3_6_container {
 width: 50%;
}
#field_1_8, #field_1_7, #field_1_1, #field_1_4, #field_1_5, #field_1_6, #field_1_13, #field_4_1, #field_4_4, #field_4_5, #field_4_6, #field_4_7, #field_4_13 {
  width: 50%;
display: inline-block;
}
#field_1_8 input, #field_1_7 input, #field_1_1 input, #field_1_4 input, #field_1_5 input, #field_1_6 input, #field_1_13 input, #field_4_1 input, #field_4_4 input, #field_4_5 input, #field_4_6 input, #field_4_7 input, #field_4_13 input {
  width: 100%;
}

/* Gravity Forms */

/* WOOCOMMERCE */
 .woocommerce table.shop_attributes th {
   display:none;
} 
/* WOOCOMMERCE */

/* SEARCH RESULTS */
.search-results .blog_holder article .post_image {
     width:40%;
     float:left;
}
.search-results .blog_holder article .post_text {
     width:60%;
     float:left;
     margin-top: 50px;
}
.search-results .container_inner.default_template_holder.clearfix {
     padding-top:150px;
}
.search-results .container_inner .srchTitle {
     text-align: center;
}
@media (max-width:414px) {
     .search-results .blog_holder article .post_image {
          width:100%;
          float:none;
     }
     .search-results .blog_holder article .post_text {
          width:100%;
          float:none;
          word-break: break-word;
     }
}

#mc_embed_signup{ background:transparent; }
#mc_embed_signup form { padding: 0 !important; }
#mc_embed_signup input { padding: 2px 4% !important; height: 33px; background-color: transparent; border: 1px solid #6a6a6a !important; border-radius: 0 !important; }

.mc4wp-form-fields label { display: none; }
.mc4wp-form-fields input[type="email"] {
    height: 31px;
    background: transparent;
    padding: 2px 4%;
    border: 1px solid #6a6a6a;
    color: #ffffff;
    width: 85%;
}
.mc4wp-form-fields input[type="submit"] {
    background: transparent;
    border: 1px solid #b2d12b;
    padding: 3%;
    margin: 10px 0;
    border-radius: 4px;
    color: #b2d12b;
    line-height: 23px;
}
.mc4wp-form-fields input[type="submit"]:hover {
    background: #b2d12b;
    color: #ffffff;
}

//ul bullets
.woocommerce .single-product ul {
list-style: disc;
}

.yikes-custom-woo-tab-title {
    display:none;
}

.blog_holder article .post_info {
   visibility: hidden;
}
.blog_holder article .post_text h2 .date {
   display: none;
}
.blog_holder article .post_image img {
   width: 100%;
   margin-top: 50px;
}
.qbutton:hover, .qbutton.white:hover {
    background-color: #99d100;
    border-color: #99d100;
}
.woocommerce #submit:hover, .woocommerce .button:hover, .woocommerce ul.products li.product .added_to_cart:hover, .woocommerce ul.products li.product a.qbutton:hover, .woocommerce-page .button:hover, .woocommerce-page ul.products li.product a.qbutton:hover {
    background-color: #99d100;
    border-color: #99d100;
}
.woocommerce ul.products li.product:hover h6 {
    color: #99d100;
}
.accordion_content_inner table {
     float: none;
}